<html>
<head><title>Installer Page STEP 5</title></head>
<body>
<?php 
echo "CLEANING UP...STEP 5<br>";

$res = shell_exec("rm -R /var/www/install");
echo $res;

if (is_dir('/var/www/install')) 
{
	echo "Automatic removing of Install Directory failed! [<b><font color=RED>FAIL</b></font>] <br>";
	die("Your Install Directory Still Exists, Please Remove Immediately!!!!");
}
else
{
	echo "Installation abgeschlossen!! [<b><font color=lime>OK</b></font>]<br>\n";
	echo "<form action=\"/\" method=\"post\">
	<input type=\"submit\" value=\"FINISH\">
	</form> ";
}

?>

</body>
</html> 
